/* general */
body {	
	position: relative;
	font-size: 14px;
	font-family: Verdana;
	margin-top: 20px;
	color: black;
}

a {
	text-decoration: none;
	color: black;
}

a.link {
	text-decoration: underline;
	color:red;
}


input {
	font-size: 14px;
	font-family: Verdana;
}

#content{	
	border: 0px solid red;
	overflow: hidden;
	width: 990px;
	margin-top: 20px;
	margin-bottom: 10px;
	
}

#content_1{	
	border: 0px solid red;
	overflow: hidden;
	width: 460px;
	margin-top: 0px;
	margin-bottom: 10px;
	float:left;
}

#content_2{	
	border: 0px solid green;
	overflow: hidden;
	width: 20px;
	margin-top: 0px;
	margin-bottom: 10px;
	float:left;
}

#content_3{	
	border: 0px solid green;
	overflow: hidden;
	width: 460px;
	margin-top: 0px;
	margin-bottom: 10px;
	float:left;
}

#content_full{	
	border: 0px solid red;
	overflow: hidden;
	width: 930px;
	margin-top: 0px;
	margin-bottom: 10px;
	float:left;
}

#content_left{	
	border: 0px solid red;
	overflow: hidden;
	width: 450px;
	margin-top: 0px;
	margin-bottom: 10px;
	float:left;
}

#content_right{	
	border: 0px solid red;
	overflow: hidden;
	width: 450px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	float:left;
}

#content_with_title{	
	border: 0px solid red;
	overflow: hidden;
	width: 940px;
	margin-top: 0px;
	margin-bottom: 10px;
}

#content_counters{	
	border: 0px solid red;
	overflow: hidden;
	width: 940px;
	margin-top: 20px;
	margin-bottom: 10px;
	
}

textarea {
	padding: 10px;
}

.err {		
	border: 0px solid green;
	color:red !important;
	font-size:16px;
	font-weight:bold;
}

.center{
	text-align:center;
}

.right{
	text-align:right;
}

.left{
	text-align:left ! important;
}

.small_2{
	width:130px;
}

.small_3{
	width:180px;
}	

.small_4{
	width:240px;
}

.small_5{
	width:280px;
}

.small_6{
	width:140px;
}

.small{
	width:100px;
}	

.extra_small{
	width:60px;
}

.float_right {
	float:right;
	margin-left: 10px;
}

.float_right_2 {
	float:right;
	margin-right: 150px;
}

.float_left {
	float:left;
}

.msg {
	color:green;
	font-size:16px;
	font-weight:bold;
}

.hidden {
	display:none;
}

.bold {
	font-weight:bold;
}

.medium {
	width: 40%;
}

.inscriptions {
	width:150px;
}

.conseils_comments {
	margin-left: 10px;
}

.top {
    vertical-align: text-top;
	
}

.center_img {
	 vertical-align: sub;
	 
	 
}

.form_supplier {
	width: 50px;
}

.spaces {
	white-space: pre-wrap;
}


#page {
	box-shadow: 0px 0px 10px 10px #378de5;
	-webkit-box-shadow: 0px 0px 10px 10px #378de5;
	-moz-box-shadow: 0px 0px 10px 10px  #378de5;		
	padding: 5px;
	width: 1240px;	
	margin-left: auto;
    margin-right: auto;
	border: 2px solid grey;
	border-radius:10px; 
	height:100%;
}

#page_screens{
	box-shadow: 0px 0px 10px 10px #378de5;
	-webkit-box-shadow: 0px 0px 10px 10px #378de5;
	-moz-box-shadow: 0px 0px 10px 10px  #378de5;		
	padding: 25px;
	width: 1180px;	
	margin-left: auto;
    margin-right: auto;
	border: 2px solid grey;
	border-radius:10px; 
	height:924px;
}
/* eof general */

/* login */
#login {
	border: 0px solid red;
	width: 350px;
	margin-left: auto;
    margin-right: auto;
}

#page_login {
	box-shadow: 0px 0px 15px 15px #378de5;
	-webkit-box-shadow: 0px 0px 15px 15px #378de5;
	-moz-box-shadow: 0px 0px 15px 15px  #378de5;		
	padding: 5px;
	width: 600px;	
	margin-left: auto;
    margin-right: auto;
	border: 2px solid grey;
	border-radius:10px;
	margin-top: 50px;	
}

#title_login{
	height: 75px;	
	text-align: center;
	border-bottom: 2px solid grey;
	padding-bottom: 10px;	
}

#error_login {	
	color:red;
	font-size:14px;
	font-weight:bold;	
	margin-top:20px;
	margin-bottom:20px;
	margin-left: auto;
    margin-right: auto;
	width:450px;	
	text-align: center;
}
/* eof login */

/* header */
#header {
	border: 0px solid orange;
	height: 75px;
	border-bottom: 2px solid grey;
	padding-bottom: 20px;
}

#logo {
	border: 0px solid green;
	height:75px;
	width: 200px;
	float: left;
	
}

#title {
	border: 0px solid green;
	text-align: center;	
	width: 680px;
	float: left;
	height:75px;	
}

#date {
	border: 0px solid green;
	text-align: center;	
	width: 680px;
	float: left;
	height:75px;	
}

#time {
	border: 0px solid red;
	height: 75px;	
	width: 290px;
	text-align: center;
	float: left;
}

#user {
	border: 0px solid red;
	height: 75px;	
	width: 290px;
	text-align: center;
	color: grey;	
	float: left;
}

#user_img {
	float: left;
	margin-right:5px;
}
/* eof header */

/* footer */
#footer {
	border-top: 2px solid grey;
	padding-top: 10px;
	overflow: hidden;
	width: 100%;
}

#footer_links {
	border: 0px solid red;
	margin-left: auto;
    margin-right: auto;
	width: 300px;
	height:20px;
}

.footer_link {
	border: 0px solid green;
	float:left;
	margin-right:20px;
}

#footer_links img {
	float:left;
	margin-right:5px;
}
/* eof footer */

/* tables */
.table { 
	border: 1px solid grey;
    border-spacing: 0px;  
	width: 100%;
}

.table td{
	border: 1px solid grey;
	padding: 5px;
}

.table th {
	padding: 5px;
	border: 1px solid grey;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	background-image: -ms-radial-gradient(center top, #79bbff 0%, #378de5 100%);
	color:white;
}

.table tr:hover {
	color: white;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	background-image: -ms-radial-gradient(center top, #79bbff 0%, #378de5 100%);
}

.table_conseills { 
	border: 1px solid grey;
    border-spacing: 0px;  
	width: 65%;
	float: left;
}

.table_conseills td{
	border: 1px solid grey;
	padding: 5px;
}

.table_conseills th {
	padding: 5px;
	border: 1px solid grey;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	background-image: -ms-radial-gradient(center top, #79bbff 0%, #378de5 100%);
	color:white;
}

.table_conseills tr:hover {
	color: white;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	background-image: -ms-radial-gradient(center top, #79bbff 0%, #378de5 100%);
}

.table_no_border {	
	border-spacing: 0px;  
	width: 100%;
}

.table_no_border td {	
	padding: 5px;
}

.table_no_border th{
	padding: 5px;
}

.table2 { 
	border: 1px solid grey;
    border-spacing: 0px;  
	width: 95%;
}

.table2 td{
	border: 1px solid grey;
	padding: 5px;
}

.table2 th {
	padding: 5px;
	border: 1px solid grey;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	background-image: -ms-radial-gradient(center top, #79bbff 0%, #378de5 100%);
	color:white;
}

.timetable {
	border: 1px solid grey;
    border-spacing: 0px;  
	float:left;
	width: 19%;
}

.timetable th {
	border: 1px solid grey;
	padding: 5px;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	background-image: -ms-radial-gradient(center top, #79bbff 5%, #378de5 100%);
	color: white;
}

.timetable td {
	border: 1px solid grey;
	padding: 5px;
	text-align: center;
	color: black;	
}

td.hour {
	width:40px;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	background-image: -ms-radial-gradient(center top, #79bbff 5%, #378de5 100%);
	color: white;
}

td.bus, td.jl2, td.Occup, td.class, td.garderie, td.late.room, td.late.room.ass, td.bus.mat.ass, td.zone.parent, td.zone.parent.ass {	
	background-color: purple;
}

td.l2- {	
	background-color: orange;
}

td.religion {	
	background-color: green;
}

td.canteen, td.Quiet.Room , td.periscol{	
	background-color: cyan;
}

td.free {	
	background-color: grey;
}

td.break.ass {
	background-color: dodgerblue;
}
 

td.ep-, td.ep-.ass, td.intermath {	
	background-color: yellow;
}

td.eur {	
	background-color: pink;
}

td.ls, td.coord.LS {
	background-color: #B875A9;
}

td.lsi, td.lsi.cdc  {	
	background-color: #FF00FF;
}

td.lsi.ass  {
	background-color: #e6c225;
}

td.mat.ass {
	background-color: #1AF1A6;
}

td.onl {	
	background-color: #5882FA;
}

td.anc.contract {
	background-color: #D8D8D8;
}

td.surveill {	
	background-color: #00FF00;
}

td.counter {	
	font-weight: bold;
	background-color: #adb5bd;	
}

td.coord, td.secondary, td.Secretariat {	
	background-color: red;
}

td.ready_det {	
	background-color: #99FF00;
}

td.ready_cdc {	
	background-color: #CCFFFF;
}

td.red {
	color: red;
}

td.lsg {	
	background-color: #ffe599;
}

td.lsm {	
	background-color: #9fc5e8;
}

td.lsm.\# {
	background-color: #3d85c6;
}

td.lsi2 {	
	background-color: #e06666;
}

td.lsiass {	
	background-color: #f5a44f;
}

td.light_red {	
	background-color: #e06666;
}

td.light_green {	
	background-color: #66ff66;
}

td.light_yellow {	
	background-color: #ffe599;
}

.create_table { 
	border: 0px solid grey;
    border-spacing: 0px;  
	width: 100%;
}

.create_table td{
	border: 0px solid grey;
	padding: 5px;
}

.create_table th {
	padding: 5px;
	border: 0px solid grey;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	background-image: -ms-radial-gradient(center top, #79bbff 0%, #378de5 100%);
	color:white;
}

.create_table_footer { 
	border: 2px solid grey;
    border-spacing: 0px;  
	width: 95%;
}

.create_table_footer td{
	border: 1px solid grey;
	padding: 5px;
}

.create_table_footer th {
	padding: 5px;
	border: 1px solid grey;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	background-image: -ms-radial-gradient(center top, #79bbff 0%, #378de5 100%);
	color:white;
}
/* eof tables */

/* menu */
#menu {
	border: 0px solid red;
	width:200px;		
	margin-top: 20px;	
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
}
/* eof menu */

/* buttons */
.text_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:0px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	padding:5px 24px;
	text-decoration:none;
	text-shadow:1px 0px 0px #528ecc;
	margin-bottom: 2px;
}.text_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.text_button:active {
	position:relative;
	top:1px;
}
.menu_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	background-image: -ms-radial-gradient(center top, #79bbff 5%, #378de5 100%);
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:0px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 0px 0px #528ecc;
	margin-bottom: 2px;
	width: 200px;
}.menu_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.menu_button:active {
	position:relative;
	top:1px;
}
.menu_item_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccacc), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #cccacc 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccacc', endColorstr='#ededed');
	background-color:#cccacc;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:0px solid #84bbf3;
	display:inline-block;
	color:grey;
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 0px 0px #528ecc;
	margin-bottom: 2px;
	width: 200px;
}.menu_item_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #cccacc) );
	background:-moz-linear-gradient( center top, #ededed 5%, #cccacc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#cccacc');
	background-color:#ededed;
}.menu_item_button:active {
	position:relative;
	top:1px;
}
.action_button{
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:0px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	padding:3px 3px 3px 3px;
	text-decoration:none;
	text-shadow:1px 0px 0px #528ecc;
	margin-bottom: 2px;
}.action_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.action_button:active {
	position:relative;
	top:1px;
}
.list_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:0px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	padding:5px 24px;
	text-decoration:none;
	text-shadow:1px 0px 0px #528ecc;
	margin-bottom: 2px;
	width:80px;
}.list_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.list_button:active {
	position:relative;
	top:1px;
}

.list_button_selected {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccacc), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #cccacc 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccacc', endColorstr='#ededed');
	background-color:#cccacc;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:0px solid #84bbf3;
	display:inline-block;
	color:grey;
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	padding:5px 24px;
	text-decoration:none;
	text-shadow:1px 0px 0px #528ecc;
	margin-bottom: 2px;
	width:80px;
}.list_button_selected:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.list_button_selected:active {
	position:relative;
	top:1px;
}
.on_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:0px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	padding:1px 24px;
	text-decoration:none;
	text-shadow:1px 0px 0px #528ecc;
	margin-bottom: 2px;
}.on_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.on_button:active {
	position:relative;
	top:1px;
}

.off_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccacc), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #cccacc 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccacc', endColorstr='#ededed');
	background-color:#cccacc;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:0px solid #84bbf3;
	display:inline-block;
	color:grey;
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	padding:1px 24px;
	text-decoration:none;
	text-shadow:1px 0px 0px #528ecc;
	margin-bottom: 2px;
}.off_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #cccacc) );
	background:-moz-linear-gradient( center top, #ededed 5%, #cccacc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#cccacc');
	background-color:#ededed;
}.off_button:active {
	position:relative;
	top:1px;
}


.text_button_selected {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccacc), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #cccacc 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccacc', endColorstr='#ededed');
	background-color:#cccacc;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:0px solid #84bbf3;
	display:inline-block;
	color:grey;
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	padding:5px 24px;
	text-decoration:none;
	text-shadow:1px 0px 0px #528ecc;
	margin-bottom: 2px;	
}.text_button_selected:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.text_button_selected:active {
	position:relative;
	top:1px;
}



.timetable_button_1 {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b3a812), color-stop(1, #f0e111) );
	background:-moz-linear-gradient( center top, #b3a812 5%, #f0e111 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3a812', endColorstr='#378de5');
	background-color:#b3a812;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:0px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	padding:5px 24px;
	text-decoration:none;
	text-shadow:1px 0px 0px #528ecc;
	margin-bottom: 2px;
	width: 155px;
}.timetable_button_1:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f0e111), color-stop(1, #b3a812) );
	background:-moz-linear-gradient( center top, #f0e111 5%, #b3a812 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0e111', endColorstr='#b3a812');
	background-color:#378de5;
}.timetable_button_1:active {
	position:relative;
	top:1px;
}


.timetable_button_2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:0px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	padding:5px 24px;
	text-decoration:none;
	text-shadow:1px 0px 0px #528ecc;
	margin-bottom: 2px;
	width: 155px;
}.timetable_button_2:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.timetable_button_2:active {
	position:relative;
	top:1px;
}

.timetable_button_3 {
	-moz-box-shadow:inset 0px 1px 0px 0px #FCB0B0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #FCB0B0;
	box-shadow:inset 0px 1px 0px 0px #FCB0B0;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FCB0B0), color-stop(1, #FF0606) );
	background:-moz-linear-gradient( center top, #FCB0B0 5%, #FF0606 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FCB0B0', endColorstr='#FF0606');
	background-color:#FCB0B0;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:0px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	padding:5px 24px;
	text-decoration:none;
	text-shadow:1px 0px 0px #528ecc;
	margin-bottom: 2px;
	width: 150px;
}.timetable_button_3:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FF0606), color-stop(1, #FCB0B0) );
	background:-moz-linear-gradient( center top, #FF0606 5%, #FCB0B0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0606', endColorstr='#FCB0B0');
	background-color:#FF0606;
}.timetable_button_3:active {
	position:relative;
	top:1px;
}


.button {
	color:transparent;
	border: 0px solid yellow;
}
.arrow {
	width:16px;
	float:right;
	background: url('../../images/Extras/arrow_down.png') no-repeat;	
}

.delete {
	width:16px;
	float:right;
	background: url('../../images/Extras/delete2.png') no-repeat;	
}

.delete2 {
	width:16px;
	margin-left: 0px;
	background: url('../../images/Extras/delete2.png') no-repeat;	
}

.add {
	width:16px;
	float:right;
	background: url('../../images/Extras/add.png') no-repeat;	
}

.search {
	width:16px;
	float:right;
	background: url('../../images/Extras/search.png') no-repeat;	
}

.contacts {
	margin-left: 10px;
	width:30px;
	height: 30px;
	background: url('../../images/Extras/contacts.png') no-repeat;	
	background-size: 25px 25px;
}

/* eof buttons */

/* timetable */ 
#timetable {	
	border: 0px solid blue;
	overflow: hidden;
	width: 1000px;
	margin-bottom: 10px;
	
}
/* eof timetable */

/* surveillance */
.surveillance {
	width:225px;
}
/* eof surveillance */

/* create_timetables */
.textarea {
	width: 50%;
	
}

td.textarea {
	padding: 0px;
	
}

.minutes {
	width: 40px;
	text-align: center;
}

.minutes_2 {
	width: 80px;
	text-align: center;
}
/* eof create_timetables*/

/* rights*/
.rights {
	border: 0px solid red;
	width:300px;
}

.column {
	border: 0px solid green;
	width:300px;
	margin-right: 5px;
	float:left;
	overflow:hidden;
}
/* eof rights*/


.images ul li img {
	width: 400px;
	height: 266px;
}
.images ul li {
	display: inline-block;
}

.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('../../images/Extras/spinner.gif') 50% 50% no-repeat rgb(249,249,249);
}


.delete_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FF0000), color-stop(1, #8B0000) );
	background:-moz-linear-gradient( center top, #FF0000 5%, #8B0000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000', endColorstr='#8B0000');
	background-color:#FF0000;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:0px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	padding:5px 24px;
	text-decoration:none;
	text-shadow:1px 0px 0px #528ecc;
	margin-bottom: 2px;
}.delete_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8B0000), color-stop(1, #FF0000) );
	background:-moz-linear-gradient( center top, #8B0000 5%, #FF0000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8B0000', endColorstr='#FF0000');
	background-color:#8B0000;
}.delete_button:active {
	position:relative;
	top:1px;
}

.calendar {
	position: relative;
	border: 0px solid red;
	left: 72px;
	top: 30px;
	height: 660px;
	width: 865px;
}

.table_calendar { 
	border: 1px solid grey;
    border-spacing: 0px;  
	width: 850px;
}

.table_calendar td{
	border: 1px solid grey;
	padding: 5px;
}

.table_calendar th {
	padding: 5px;
	border: 1px solid grey;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	background-image: -ms-radial-gradient(center top, #79bbff 0%, #378de5 100%);
	color:white;
	width: 170px;
}

.table_calendar_time { 
	float:left;
	border: 1px solid grey;
    border-spacing: 0px;  
	width: 940px;
}

.time {
	width: 60px ! important; 	
}

.table_calendar_time td{
	border: 1px dotted grey;
	padding: 5px;
	height: 18px;
	width: 170px;
}

.table_calendar_time th {
	padding: 5px;
	border: 1px solid grey;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	background-image: -ms-radial-gradient(center top, #79bbff 0%, #378de5 100%);
	color:white;	
}

.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: grey;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  /* padding: 5px 0; */

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}


.calender_events_header {
	border: 0px dotted green;
	position: relative;
	height: 30px;
	width: 938px;
}

.calender_events {
	border: 0px dotted red;
	position: relative;
	height: 1050px;
	width: 938px;
	font-size: 13px;
}